rematch - Bug #659

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Detail consent hién thi sai thong tin muc 00000010

12/07/2024 08:08 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message user

2. Click file consent trén man hinh ki€m tra hién thj

0 Két qua hién tai:
2.Detail consent hién thj sai thong tin muc 0000000

0 Két qua mong mudn:
Detail consent hign thi dting thong tin muc 0000000

History

#1 - 12/07/2024 08:08 AM - Nguyén Tra
- File 253.jpg added

#2 - 12/07/2024 10:05 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/07/2024 10:06 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/07/2024 10:17 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/07/2024 10:39 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
